print("running Found Tally Ho victory script");
completeInMission();


gofile("menu/perk_select.lua");
gofile("postBattleRepairs.lua");
gofile("comic/tallyho.lua");
setMissionState(misBUY, 1);

minStage(3);